$ErrorActionPreference = 'Stop';

$packageName= 'invantive-bridge-developers'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Bridge%20for%20Developers-17.13.3-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Bridge%20for%20Developers-17.13.3-RC.msi'
  softwareName = 'Invantive Bridge for Developers'
  checksum = 'CBFD13CE8F953752FD5F720C57ADBDE265A3E633DE51EC7BADB7FDE3FFD0BD04'
  checksumType = 'sha256'
  checksum64 = 'CBFD13CE8F953752FD5F720C57ADBDE265A3E633DE51EC7BADB7FDE3FFD0BD04'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-bridge-developers-17.13.3-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
